.nobots {position:absolute;top:-5000px;}
#cont {font-size:0.9em;}
#cont.wide {width:100%;}
table.cart {width:100%;}
table.cart th img {float:left;margin-top:0;height:40px;}
table.cart th img.landscape {height:auto;width:40px;margin-top:7px;}
table.cart th, table.cart td {vertical-align:top;padding:0px 4px 4px 2px;}
table.cart th.quantity,table.cart td.quantity {text-align:center;}
table.cart td.quantity a {display:block;width:15px;height:15px;background:url(icons.png) no-repeat scroll 0px -173px transparent;float:left;margin:3px 0 0 3px;}
table.cart td.quantity a:hover {background-position-y:-263px;}
table.cart td.quantity input.textinputs {float:left;margin-left:5px;}
table.cart td.prodlink {width:60%;}
table.cart tr.applied-promo p {margin: 0 0 1em 0;font-size: 0.9em;color: #DA155C;}
table.cart tr.applied-promo p a {font-size: 0.9em;color: #DA155C;}
table.cart tr.total td {height:32px; vertical-align:middle;}
table.cart tr.total td.promocode span {font-weight:bold;font-size:1.1em;}
table.cart button#continue-shopping {width:100%;}

dl.total dt {width:492px;clear:none;}
.articlelinks {float:none;width:auto;margin:2em 0;}
.shippingform {margin:0;}

.cartpage table.shipping td input {float:left;}
.cartpage table.shipping td label {float:left;width:93%;margin-left:1%;}

.responsemessage,.responseerror {padding:0.7em 0.7em 0.7em 3.5em;font-weight:bold;width:425px;background:transparent url(/assets/images/ac-logo.png) no-repeat scroll 12px center;color:#DA155C;border:0 none;}
.member .responsemessage,.member .responseerror {width:auto;}
.member #userNews,.member #chkTerms {display:none;}
.responsemessage {background-color:#FFF;}
.responseerror {background-color:#FFF;}
#enquire .responsemessage {margin:2em 0 0 0;background-position:0px center;padding-left:2.7em;}
#enquire .responsemessage ul li {font-size:1.3em;}
#cartQuery table.BossForm {padding:0;}
#cartQuery .response {color:#DA155C;border:1px solid #DA155C;padding:10px;margin-bottom:10px;float:left;}
.checkoutbar {background-color:#EEE;padding:10px;margin-bottom:30px;border:1px solid #E7E7E7;-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px;}

.checkoutbar p {margin:0;}
.checkoutbar table {width:100%;margin-bottom:10px;}
.checkoutbar table td {background-color:#E0598A;padding:5px 7px;color:#FFF;border:4px double #FFF;width:25%;-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px;}
.checkoutbar table td.current,.checkoutbar table td.complete:hover {background-color:#DA155C;font-weight:bold;border:4px double #FFF;}
.checkoutbar table td span {padding:0 4px;border:1px solid #FFF;border-radius:9px;margin-right:6px;background-color:transparent;}
.checkoutbar table td.current span {background-color:#E6802F;}
.checkoutbar table td.complete span {background-color:#569E56;padding:0 1px;}
.IE7 .checkoutbar table td.complete span {padding:3px 0;}
.checkoutbar table td.complete:hover span {background-color:#218A21;}
.checkoutbar table td.complete a {text-decoration:none;display:block;width:100%;height:100%;color:#FFF;font-weight:bold;}
.checkoutbar table td.complete a:hover {color:#FFF !important;}

dl {margin:0;}
button.buttoninputs {background-color:#DA155C;padding:4px 7px;color:#FFF;font-weight:bold;border:4px double #E0598A;-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px;}
.BossProduct {width:520px;float:left;}
#sharethis {width:45px;position:fixed;left:50%;margin-left:345px;top:228px;}
#BossProductForm button.buttoninputs {margin-left:10px;}
button.buttoninputs:hover {border:4px double #FFF;cursor:pointer;}
.fineprint, p.fineprint {font-size:0.8em;}
dd .textinputs {width:250px;padding:3px 2px;}
dd select.textinputs {width:258px;padding:3px 2px;}
#emailpasswordform,#changepasswordform {margin-top:1em;}
.list.controls.right {margin-top:1em;}
fieldset dt, dl.total dt, .summarycart dt, .complete dt {padding:4px 0;}
.transactions ul.list {font-size:0.9em;}
fieldset dd, fieldset.buttons, .transactions dd, .transactions dt, .complete dd, .complete dt {padding:0 0 4px 0;}
.transactions dt {width:105px;}
.transactions dd {margin-left:115px;}
.addresses {margin-top:0;padding-top:0;}
.single .controladd,.multiple .controladd {margin-left:0;float:right;width:auto;}
.single dl {margin-left:2em;}

#password-page .clearfix {margin-top:1em;margin-bottom:2em;}
#password-page .clearfix dt {font-weight:bold;padding:4px 0;clear: left;float: left;margin-right: 10px;width: 145px;}
#password-page .clearfix dd {padding: 4px 0;font-weight:bold;}


.summarycart ul.controls {float:right;}
.summarycart dl dt {padding:1px 0;width:515px;}
.summarycart dl dd {padding:2px 0;margin:0 0 0 515px;}
.account .addresses .addresslist dl {margin:0.5em 1em;}
.selectaddresses .addresslist input {margin-top:3px;}
.addresses dl, .addresses dd {line-height:inherit;font-size:inherit;}
#paymentchoice {font-size:0.9em;}
#paymentchoice dt, #paymentchoice dd {padding:4px 0px;}
#paymentchoice dd {line-height:100%;}
#instructions textarea {height:5em;margin-top:0.5em;}

ul.controls li a{display:inline;border:solid 1px #DDD;padding:1px 10px 2px 22px;background:url(icons.png) no-repeat scroll 5px -139px transparent;text-decoration:none;}
ul.controls li a:hover {border:solid 1px #DA155C;background-position:5px -229px;}
ul.controls.controladd a,ul.controls li.add a{background-position:5px -139px;}
ul.controls.delete a,ul.controls li.delete a{background-position:5px -170px;}
ul.controls.edit a,ul.controls li.edit a{background-position:5px -200px;}
ul.controls.controladd a:hover,ul.controls li.add a:hover{background-position:5px -228px;}
ul.controls.delete a:hover,ul.controls li.delete a:hover{background-position:5px -260px;}
ul.controls.edit a:hover,ul.controls li.edit a:hover{background-position:5px -290px;}

.review .selectedaddresses .addresslist dd {margin-left:0;}
.selectaddresses,.account .addresses {width:418px;}
.addresses .addresslist li {margin-top:1em;}
.addresses .addresslist ul.controls li {margin-top:0;}
.addresslist ul.small li {float:left;}
.addresslist ul.small li.delete {margin-left:9px !important;}
.addresslist ul.small li a {padding:1px 12px 2px 24px;}

.transactions ul li {margin:0 !important;}
.transactions ul li h3 a:hover {color:inherit !important;}
table.shipping {width:100%;}

#homeshortcuts a {display:table;text-align:center;background:url(/assets/images/circle-shortcut.png) no-repeat scroll bottom center;height:125px;width:155px;text-decoration:none;float:left;}
#homeshortcuts a span,#homeshortcuts a font {display:table-cell;vertical-align:middle;font-size:27px;color:#FFF;}
#homeshortcuts a:hover span {color:#FFF;}

.articlelinks ul.list li {list-style:disc outside none;display:list-item;margin-left:20px;}
.archivelink {margin:1em 0;}